@charset "UTF-8";
@media screen and (max-width: 650px) {
  /*フォント 余白レスポンシブ設定*/
  html {
    /* 1rem = 50pxと再定義 */
    font-size: 5px;
  }
  body {
    /* フォントサイズを少し小さく14pxに*/
    font-size: 2.8rem;
  }
  h1 {
    /* 見出しのサイズを少し小さく（50px * 0.5rem = 25px） */
    font-size: 6rem;
  }
  h2 {
    /* 見出しのサイズを少し小さく（50px * 0.4rem = 20px） */
    font-size: 4.2rem;
  }
  h3 {
    /* 見出しのサイズを少し小さく（50px * 0.3rem = 15px） */
    font-size: 8rem;
  }
  h4 {
    /* 見出しのサイズを少し小さく（50px * 0.3rem = 15px） */
    font-size: 3.2rem;
  }
  /* 表示・非表示 */
  .hp_pc {
    display: none;
  }
  .hp_sp {
    display: block;
  }
  /* ボタン */
  .btn {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 3.5rem 2.5rem;
  }
  /* セクションタイトル */
  .con_title {
    font-size: 6rem;
  }
  .con_title span {
    display: block;
  }
  .con_title span.font_large {
    display: inline;
  }
  /*//////////////////////////////////

  ヘッダー

  //////////////////////////////////*/
  .sp_header img {
    width: 140px;
  }
  .sp_menu li a {
    padding: 2rem 0;
  }
  .bar {
    height: 3px;
    width: 30px;
  }
  .bar_top {
    top: 28px;
  }
  .bar_bottom {
    bottom: 28px;
  }
  #hum_btn.close .bar_top {
    -webkit-transform: translate(-50%, 13px) rotate(45deg);
            transform: translate(-50%, 13px) rotate(45deg);
  }
  /*//////////////////////////////////

  page.php

  //////////////////////////////////*/
  .under_section {
    padding-top: 120px;
    padding-bottom: 60px;
  }
  /*//////////////////////////////////

  メインビジュアル(mainvisual)

  //////////////////////////////////*/
  .main_bg {
    position: relative;
    height: 90vh;
  }
  .mv_inner {
    position: absolute;
  }
  .mv_right {
    position: absolute;
    top: 45%;
    /*bottom: 30px;*/
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 90%;
  }
  .mv_right h2 {
    font-size: 3.6rem;
    line-height: 1.2;
    margin: 3.2rem 0 0;
  }
  .mv_day {
    font-size: 4rem;
    width: 135px;
    position: absolute;
    right: 0;
    top: -150px;
    padding: 2px;
    border-radius: 50%;
    height: 135px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    line-height: 1.3;
  }
  .mv_price {
    font-size: 3.5rem;
    margin-bottom: 12px;
    padding: 3px 30px;
  }
  .mv_right h2 span.ttl {
    font-size: 3.8rem;
  }
  /*//////////////////////////////////

  ポップアップ

  //////////////////////////////////*/
  .popup {
    width: 300px;
    margin: 40px auto;
  }
  .popup_icon {
    width: 65px;
    height: 65px;
  }
  .popup_title {
    font-size: 4rem;
    padding: 0 10px 8px;
  }
  .popup_title::before,
  .popup_title::after {
    bottom: 5px;
  }
  .btn_contact {
    font-size: 2.4rem;
  }
  /*//////////////////////////////////

  トップサポート

  //////////////////////////////////*/
  p.support_text {
    font-size: 18px;
  }
  /*//////////////////////////////////

  ディベカレとは？

  //////////////////////////////////*/
  .about_point {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about_point01 {
    width: 360px;
    margin: 0 auto;
  }
  .about_point01 img.point_text {
    width: 100px;
  }
  .about_point01 h3 {
    font-size: 24px;
  }
  .about_point div:nth-child(2),
  .about_point div:nth-child(3) {
    padding-top: 6rem;
  }
  /*//////////////////////////////////

  選ばれる理由

  //////////////////////////////////*/
  .reason_list h3 {
    font-size: 18px;
  }
  .curriculum_contents img {
    width: 130px;
  }
  /*//////////////////////////////////

  カリキュラム

  //////////////////////////////////*/
  .curriculum_flow h3 {
    font-size: 18px;
  }
  /* --------------------------

  豊富な選択科目(selection)

  -------------------------- */
  .selection_item {
    width: 80%;
    margin: 0 auto;
    margin-top: 3.2rem;
    padding: 20px 20px 20px 30px;
  }
  .selection_item h3 {
    font-size: 18px;
  }
  .support_inner .con_title {
    font-size: 24px;
  }
  .selection_item:nth-child(n+3) {
    margin-top: 3.2rem;
  }
  /*//////////////////////////////////

  ディベカレサポート内容(support)

  //////////////////////////////////*/
  .support_list {
    padding: 40px 0 0 20px;
  }
  .support_item {
    padding: 2rem 0;
  }
  .support_item::before {
    left: -30px;
  }
  /*//////////////////////////////////

  料金プラン(plan)

  //////////////////////////////////*/
  .plan_image,
  .different_image {
    width: 100%;
    height: auto;
    overflow-x: scroll;
  }
  .plan_image img,
  .different_image img {
    width: 180%;
  }
  .plan_pc {
    display: none;
  }
  .plan_sp {
    display: block;
  }
  /*//////////////////////////////////

  お客様の声

  //////////////////////////////////*/
  .voice_main {
    width: 100%;
    height: auto;
    overflow-x: auto;
  }
  .voice_contents {
    width: 100%;
    display: block;
  }
  .voice_list {
    width: 380px;
    padding: 40px;
    margin: 0 auto;
  }
  article.voice_list:nth-child(2),
  article.voice_list:nth-child(3) {
    margin-top: 3.2rem;
  }
  /*//////////////////////////////////

  オプションサービス

  //////////////////////////////////*/
  .option_contents {
    display: block;
  }
  .option_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .option_list img {
    width: 40%;
  }
  .option_menu {
    width: 100%;
  }
  .option_menu h3 {
    font-size: 18px;
  }
  .option_text {
    width: 56%;
    padding-top: 0;
  }
  .option_contents article:nth-child(2) {
    margin-top: 3.2rem;
  }
  /*//////////////////////////////////

  よくあるご質問

  //////////////////////////////////*/
  .faq_question p::before, .faq_answer p::before {
    left: -35px;
    width: 25px;
    height: 25px;
    font-size: 16px;
  }
  .faq_answer p::before {
    margin-top: 3rem;
  }
  .faq_question::after {
    right: 5px;
    height: 12px;
  }
  .faq_question::before {
    width: 12px;
  }
  /*//////////////////////////////////

  CTA

  //////////////////////////////////*/
  .cta img {
    width: 80%;
    margin: 0 auto;
  }
  .cta .btn {
    font-size: 18px;
    padding: 3rem 0;
  }
  /*//////////////////////////////////

  ニュース

  //////////////////////////////////*/
  .news_contents {
    width: 48%;
  }
  .news_contents img {
    height: 150px;
  }
  .news_contents h3 {
    font-size: 16px;
  }
  /*//////////////////////////////////

  投稿記事

  //////////////////////////////////*/
  .news,
  .company,
  .privacy,
  .contact {
    padding-top: 18rem;
  }
  .single h1 {
    font-size: 24px;
  }
  .single h2 {
    font-size: 20px;
  }
  .single h3,
  .single h4 {
    font-size: 18px;
  }
  .single h5 {
    font-size: 18px;
  }
  /*//////////////////////////////////

  投稿記事サイドバー

  //////////////////////////////////*/
  .side_contents {
    padding: 6rem 0;
  }
  .side_main p:first-of-type {
    padding-top: 0;
  }
  /*//////////////////////////////////

  page.php

  //////////////////////////////////*/
  .under_page h2 {
    font-size: 20px;
  }
  .under_page tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .under_page td:first-child {
    padding: 2rem 0 0.5rem;
    border-bottom: 0 solid rgba(157, 118, 79, 0.5);
  }
  .under_page td:last-child {
    padding: 0.5rem 0 2rem;
  }
  /*//////////////////////////////////

  お問い合わせ

  //////////////////////////////////*/
  .wpcf7 input[type=submit] {
    font-size: 18px;
  }
  /*//////////////////////////////////

  ページネーション

  //////////////////////////////////*/
  .pagination {
    font-size: 16px;
  }
  /*//////////////////////////////////

  フッター(footer.php)

  //////////////////////////////////*/
  .footer {
    font-size: 2.4rem;
  }
  .footer_menu ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer_menu li {
    margin: 1rem 0;
  }
  .footer_sns a,
  .footer_menu a {
    margin: 0 2rem;
  }
}
@media screen and (max-width: 560px) {
  /*//////////////////////////////////

  選ばれる理由

  //////////////////////////////////*/
  .reason_list {
    width: 80%;
    margin: 3rem auto 0 auto;
    padding: 6rem;
  }
  .reason_list img {
    width: 80%;
  }
  /* --------------------------

  必須科目(required)

  -------------------------- */
  .required_list {
    display: block;
    padding-top: 0;
  }
  .required_item {
    width: 80%;
    margin: 3.2rem auto 0 auto;
    padding: 6rem;
  }
  /*//////////////////////////////////

  ニュース

  //////////////////////////////////*/
  .news_contents img {
    height: 120px;
  }
}
@media screen and (max-width: 460px) {
  /* セクションタイトル */
  .con_title {
    font-size: 4.8rem;
  }
  /*//////////////////////////////////

  ヘッダー

  //////////////////////////////////*/
  .sp_header img {
    width: 110px;
  }
  /*//////////////////////////////////

  ディベカレとは？

  //////////////////////////////////*/
  .about_point01 {
    width: 90%;
  }
  .about_point01 img.point_text {
    width: 80px;
  }
  /*//////////////////////////////////

  選ばれる理由

  //////////////////////////////////*/
  .reason_list {
    width: 90%;
  }
  .curriculum_text {
    padding: 3rem;
  }
  .curriculum_img02 {
    display: none;
  }
  .curriculum_img03 {
    display: block;
  }
  .curriculum_contents img {
    width: 90px;
  }
  /*//////////////////////////////////

  必須科目(required)

  //////////////////////////////////*/
  .required_item {
    width: 90%;
  }
  /*//////////////////////////////////

  豊富な選択科目(selection)

  //////////////////////////////////*/
  .selection_item {
    width: 100%;
  }
  /*//////////////////////////////////

  お客様の声

  //////////////////////////////////*/
  .voice_list {
    width: 100%;
    padding: 40px 2rem;
  }
  .voice_head {
    width: 280px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .voice_list h3 {
    font-size: 16px;
  }
  /*//////////////////////////////////

  CTA

  //////////////////////////////////*/
  .cta img {
    width: 100%;
  }
  .cta .btn {
    padding: 2rem 0;
  }
  /*//////////////////////////////////

  ニュース

  //////////////////////////////////*/
  .news_main02 {
    display: block;
  }
  .news_contents {
    width: 100%;
  }
  .news_contents img {
    width: 100%;
    height: auto;
    max-width: inherit;
  }
  /*//////////////////////////////////

  お問い合わせ

  //////////////////////////////////*/
  .contact_text img {
    width: 30%;
  }
}
@media screen and (max-width: 360px) {
  /*//////////////////////////////////

  お客様の声

  //////////////////////////////////*/
  .voice_head {
    width: 270px;
  }
}